package com.mx.dla.dda.contrato.promociones.dtos;

public class PromocionTitulosDTO {
          
	private Long id_promocion;
    private Long id_bv;
          
          
		public Long getId_promocion() {
			return id_promocion;
		}
		public void setId_promocion(Long id_promocion) {
			this.id_promocion = id_promocion;
		}
		public Long getId_bv() {
			return id_bv;
		}
		public void setId_bv(Long id_bv) {
			this.id_bv = id_bv;
		}
}
